﻿body {
	margin:0;
	padding:0;
	background:#eeeeee;
	font-size:12px;
	color:#555;
	font-family:'Microsoft Yahei',"宋体";
}
img{
	border:0;
}
td{
font-size:12px;
color:#555;
line-height:24px;
}
form{
margin:0px;
padding:0px;
}
input,button{ vertical-align:middle} 
a{
color:#555;
text-decoration:none;
}
a:hover{
color:#FA5707;
text-decoration:none;
}
.cwidth{
	width:1000px;
	margin:auto;
}
#top{
	height:145px;
	position:relative;
}
#logo{
	position:absolute;
	left:12px;
	top:30px;
}
#weather{
	position:absolute;
	left:430px;
	top:25px;
}
#govlink{
	color:#FFF;
	position:absolute;
	left:680px;
	top:35px;
}
#govlink a{
	color:#FFF;
}
#govlink a:hover{
	color:#FFF;
	text-decoration:underline;
}
#sscon{
	color:#FFF;
	position:absolute;
	left:665px;
	top:70px;
}
#sstext{
	background:url(../images/ssbg.png) no-repeat;
	width:237px;
	height:37px;
	line-height:40px;
	border:none;
	outline:none;
	padding:0 15px;
	color:#555;
}
#ssbutton{
	background:url(../images/ssbt.png) no-repeat;
	width:36px;
	height:36px;
	border:none;
	outline:none;
	margin-left:15px;
}
#nav{
	background:#2d66a5;
	height:46px;
}
#nav ul,#nav li{
	list-style:none;
	margin:0;
	padding:0;
}
#nav li{
	float:left;
	line-height:46px;
	color:#FFF;
	font-size:20px;
	padding:0 43px 0 44px;
}
#nav #home{
	background:none;
	padding-left:35px;
	margin-left:5px;
}
#nav a{
	color:#FFF;
}
#nav a:hover{
	color:#FF0;
}
.wbg{
	background:url(../images/wbg.png) #fff;
}
.p15{
	padding:15px;
}
#tab1_right{
padding:0 0 0 15px;
}
#toptitle{
font-size:26px;
font-family:"黑体";
text-align:center;
letter-spacing:-2px;
height:45px;
line-height:40px;
overflow:hidden;
}
.news_tab1{
display:block;
cursor:pointer;
width:94px;
height:34px;
line-height:29px;
background:url(../images/newsxxk.png) no-repeat 0 -34px;
text-align:center;
font-size:14px;
color:#666666;
}
.news_tab2{
display:block;
cursor:pointer;
width:94px;
height:34px;
line-height:29px;
background:url(../images/newsxxk.png) no-repeat;
text-align:center;
font-size:14px;
color:#FFFFFF;
}
.topnews_list{
padding-top:5px;
}
.topnews_list td{
color:#a0a0a0;
font-size:14px;
}
.topnews_list .more a{
color:#a0a0a0;
font-size:12px;
background:none;
margin-right:9px;
}
.topnews_list .more a:hover{
color:#970010;
}
.topnews_list a{
font-size:14px;
background:url(../images/news_icon.jpg) no-repeat 3px 10px;
padding-left:15px;
}
.img_list a{
background:none;
padding-left:0;
}
.limg1{
	margin-top:12px;
	width:490px;
	height:55px;
	overflow:hidden;
}
.limg2{
	margin-top:10px;
	height:180px;
	overflow:hidden;
}
.tztitle{
	border-bottom:solid 0px #01a3de;
	background:#eeeeee;
	position:relative;
	height:29px;
}
.tztitle .name{
	display:block;
	width:110px;
	height:29px;
	line-height:29px;
	text-align:center;
	color:#FFF;
	font-size:14px;
	background:url(../images/tzbg.jpg) no-repeat;
}
.tztitle .more{
	position:absolute;
	right:0;
	top:0;
	width:50px;
	font-size:14px;
	color:#5d5d5d;
	text-align:center;
	line-height:29px;
}
.zt{
	width:970px;
	height:103px;
	overflow:hidden;
	padding-top:8px;
}
.zt img{
	width:970px;
	height:103px;
}
.footer{
	background:url(../images/footer.png) no-repeat ;
	height:8px;
	overflow:hidden;
}
.copyright{
	padding:30px 0;
	text-align:center;
	font-size:13px;
	line-height:25px;
	position:relative;
	background:url(../images/copybg.png) no-repeat center top ;
}
.copyright #tb1{
	position:absolute;
	left:0px;
	top:30px;
}
.copyright #tb2{
	position:absolute;
	left:80px;
	top:40px;
}
.copyright #tb3{
	position:absolute;
	right:130px;
	top:30px;
}
.copyright #tb4{
	position:absolute;
	right:50px;
	top:28px;
}
#index_3lie{
	margin-top:10px;
}
#index_3lie .lcon{
	width:642px;
	overflow:hidden;
	float:left;
	display:block;
	margin-right:13px;
}
#index_3lie .ccon{
	width:315px;
	overflow:hidden;
	float:left;
	display:block;
	margin:0 13px 0 12px;
}
#index_3lie .rcon{
	width:315px;
	overflow:hidden;
	float:left;
	display:block;
}
#index_3lie .title{
	background:#2d66a5;
	height:43px;
	position:relative;
}
#index_3lie .title .name{
	font-size:20px;
	line-height:43px;
	color:#FFF;
	padding-left:50px;
	background:url(../images/3lie_t1.png) no-repeat 15px 3px;
}
#index_3lie .title .more{
	font-size:16px;
	line-height:43px;
	color:#FFF;
	position:absolute;
	right:0;
	top:0;
	padding-right:15px;
}
#index_3lie .title .more a{
	color:#FFF;
}
#index_3lie .title .more a:hover{
	color:#FF0;
}
#index_3lie .title .bs{
	background:url(../images/3lie_t2.png) no-repeat 15px 4px;
}
#index_3lie .title .hd{
	background:url(../images/3lie_t3.png) no-repeat 15px 4px;
}
.cborder{
	border:solid 1px #e9e9e9;
	height:370px;
	margin-top:8px;
}
.cborder .xxgk{
	margin:5px 0 0 9px;
}
.cborder .xxgk a{
	color:#0075a9;
	font-size:16px;
	background:#e5f1f6;
	width:135px;
	height:60px;
	display:block;
	float:left;
	line-height:60px;
	text-align:center;
	margin:11px 0 0 8px;
	overflow:hidden;
}
.cborder .xxgk a:hover{
	color:#FA5707;
}
.cborder .gksubname{
	clear:both;
	margin:10px 0 0 25px;
	
}
.cborder .gksubname a{
	font-size:14px;
	width:85px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	display:block;
	float:left;
	background:#060;
	background:url(../images/news_icon.jpg) no-repeat 0  center;
	padding-left:10px;
}
.cborder .gkimg{
	clear:both;
	text-align:center;
	margin:12px 0 0 0;
	height:45px;
	overflow:hidden;
}
#sitedh{
	margin-top:10px;
	position:relative;
}
#sitedh ul{
	border:solid 1px #e9e9e9;
	height:40px;
}
#sitedh ul,#sitedh li{
list-style:none;
margin:0;
padding:0;
}
#sitedh li{
float:left;
display:block;
height:40px;
line-height:40px;
font-size:14px;
margin-right:20px;
padding:0 15px;
cursor:pointer;
}
.dh_tab1{
background:url(../images/down.jpg) no-repeat right 17px;
color:#393939;
}
.dh_tab2{
background:url(../images/up.jpg) no-repeat right 17px;
color:#970010;
}
.dhlist{
clear:both;
border-top:none;
padding-top:10px;
}
.dhlist a{
display:block;
float:left;
margin-left:20px;
margin-top:10px;
font-size:16px;
line-height:30px;
background:url(../images/news_icon.jpg) no-repeat 0 15px;
text-indent:12px;
width:200px;
height:30px;
}
#pmtj{
	background:url(../images/pmtj.png) no-repeat 0 10px;
	padding-left:35px;
	color:#e70505;
	font-weight:bold;
	float:left;
	height:40px;
	line-height:40px;
	font-size:14px;
}
#pmmore{
	font-size:12px;
	color:#e70505;
	float:left;
	font-weight:bold;
	padding-left:20px;
	height:40px;
	line-height:40px;
}
#pmmore a{
	color:#e70505;
}
.linkimg{
	padding:10px 0;
}
.linkimg img{
	margin-right:11px;
}
.linksec{
	text-align:center;
	border:solid 1px #e9e9e9;
	height:40px;
	background:#f4f4f4;
	
}
.linksec select{
	width:200px;
	margin:10px  15px 0 15px;
	height:auto;
}
#bstitle{
	background:#4698e1;
	margin:13px 0 0 10px;
	height:30px;
	width:293px;
	clear:both;
}
#bstitle span{
	float:left;
	display:block;
	width:57px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	text-align:center;
	color:#FFF;
	font-size:16px;
}
.bs_tab1{
}
.bs_tab2{
	background:#54c6ff;
}
#bstitlesn{
	background:#4698e1;
	margin:13px 0 0 10px;
	height:30px;
	width:293px;
	clear:both;
}
#bstitlesn span{
	float:left;
	display:block;
	width:95px;
	height:30px;
	overflow:hidden;
	line-height:30px;
	text-align:center;
	color:#FFF;
	font-size:16px;
}
#bscon{
	clear:both;
	margin-top:0px;
	height:65px;
}
#bscon a{
	float:left;
	display:block;
	width:88px;
	height:21px;
	overflow:hidden;
	line-height:21px;
	text-align:center;
	font-size:12px;
	margin:12px 0 3px 12px;
	background:url(../images/bsbgcon.jpg) no-repeat 0 0;
}
.bstitle2{
	background:#6385c3;
	height:30px;
	line-height:30px;
	overflow:hidden;
	clear:both;
	margin:15px 0 0 10px;
	color:#FFF;
	font-size:16px;
	text-indent:15px;
}
.bsbgcon a{
	float:left;
	display:block;
	width:90px;
	height:21px;
	overflow:hidden;
	line-height:21px;
	text-align:left;
	font-size:16px;
	text-indent:23px;
	margin-top:15px;
	background:url(../images/gkimg21.png) no-repeat 10px 8px;
}
#lx a,#jzg a{
}
#hdimg{
	margin:10px 0 0 5px;
}
#hdimg img{
	margin:0 0 8px 5px;
}
.hdtitle{
	border-bottom:solid 1px #b6d5f2;
	height:29px;
	margin:10px 10px 10px 10px;
}
.hdtitle .more{
	float:right;
	padding-right:15px;
	line-height:29px;
}
.hdtitle .more a{
	color:#4897e4;
}
.hd_tab1{
	width:118px;
	height:29px;
	line-height:29px;
	display:block;
	float:left;
	color:#4897e4;
	font-size:16px;
	text-align:center;
	margin-right:25px;
}
.hd_tab2{
	width:118px;
	height:29px;
	line-height:29px;
	display:block;
	float:left;
	background:url(../images/hd_tbg.jpg) no-repeat;
	color:#FFF;
	font-size:16px;
	text-align:center;
	margin-right:25px;
}
.hd_list{
	margin:10px;
	height:70px;
}
.hd_list td{
	font-size:14px;
}
/*---------------------------------------------zwgk---------------------------------------------------*/
.zwgk{width:977px; overflow:hidden;}
.zwgk .left{width:238px; float:left; overflow:hidden;}
.zwgk .left .program1{height:230px; overflow:hidden; border:1px solid #ddd; padding-top:12px;}
.zwgk .left .program2{height:274px; overflow:hidden; margin-top:10px;}
.zwgk .left .program2 .top{height:31px; overflow:hidden; background:url(../images/zwgk_bg_10.jpg) no-repeat left;}
.zwgk .left .program2 .top span{float:left; font-size:14px; font-weight:bold; color:#fff; line-height:31px; padding-left:15px;}
.zwgk .left .program2 .top .more{float:right; line-height:31px; font-size:12px; padding-right:5px;}
.zwgk .left .program2 .top .more a{color:#fff;}
.zwgk .left .program2 .top .more a:hover{color:#ffff00; text-decoration: none;}
p{padding:0; margin:0;}
.zwgk .left .program2 .con{height:232px; border:1px solid #ddd; border-top:0; padding:5px 8px;}
.zwgk .left .program2 .con td{line-height:26px;}
.zwgk .left .program2 .con td a{background:url(../images/news_icon.jpg) no-repeat left 12px; padding-left:13px; display:inline-block;}
.zwgk .left .program3,.zwgk .left .program4{overflow:hidden; height:85px; padding:15px 1px 0;}
.zwgk .left .program5{height:310px; overflow:hidden; margin-top:10px;}
.zwgk .left .program5 .top{height:63px; overflow:hidden; background:url(../images/zwgk_bg_00.jpg) no-repeat bottom;}
.zwgk .left .program5 .top a{color:#fff; font-size:14px;}
.zwgk .left .program5 .top td{ background:#9c8a49;}
.zwgk .left .program5 .top .current{ background:url(../images/zwgk_bg_6.jpg) no-repeat;}
.zwgk .left .program5 .con{height:244px; border:1px solid #ddd; border-top:0; overflow:hidden;}
.zwgk .left .program5 .con .txt{height:206px; overflow:hidden; padding:8px 8px 0;}
.zwgk .left .program5 .con .txt a{ background:url(../images/news_icon.jpg) no-repeat left center; padding-left:10px; color:#393939;}
.zwgk .left .program5 .con .txt a:hover{color:#c00;}
.zwgk .left .program5 .con .more{height:30px; overflow:hidden; text-align:right; padding-right:10px; line-height:30px;}
.zwgk .left .program5 .con .more a{color:#a0a0a0;}
.zwgk .left .program5 .con .more a:hover{color:#c00;}
.zwgk .right{width:726px; float:right; overflow:hidden;}
.zwgk .right .top{height:452px; overflow:hidden;}
.zwgk .right .top .Left{width:478px; height:452px; float:left; overflow:hidden;}
.zwgk .right .top .Left .program1{height:372px; border:1px solid #ddd; background:url(../images/zwgk_bg_7.jpg) no-repeat right bottom; overflow:hidden;}
.zwgk .right .top .Left .program1 .top{height:34px; overflow:hidden; background:url(../images/zwgk_bg_1.jpg) repeat-x;}
.zwgk .right .top .Left .program1 .top span{float:left; height:30px; overflow:hidden; border-right:1px solid #dadada; line-height:30px; font-size:14px; font-weight:bold;}
.zwgk .right .top .Left .program1 .top a{height:27px; padding:0 20px; display:inline-block; color:#4897e4; border:1px solid #fff;}
.zwgk .right .top .Left .program1 .top .current a{background:#4897e4; color:#fff; border:0; height:30px;}
.zwgk .right .top .Left .program1 .top .current{height:34px; background:url(../images/zwgk_down.jpg) no-repeat center bottom; border:0;}
.zwgk .right .top .Left .program1 .top p{ background:url(../images/zwgk_bg_2.jpg) no-repeat; width:51px; height:30px;}
.zwgk .right .top .Left .program1 .con{height:331px; padding:10px 10px 0;}
.zwgk .right .top .Left .program1 .con .txt{height:295px; overflow:hidden;}
.zwgk .right .top .Left .program1 .con .txt td{font-size:14px;}
.zwgk .right .top .Left .program1 .con .txt a{ background:url(../images/news_icon.jpg) no-repeat left center; padding-left:15px;}
.zwgk .right .top .Left .program1 .con .more{height:30px; overflow:hidden; line-height:30px; text-align:right; padding-right:8px;}
.zwgk_zt{margin-top:12px;}
.zwgk .right .top .Right{width:232px; height:452px; float:right; overflow:hidden;}
.zwgk .right .top .Right .program1{height:236px; overflow:hidden; background:url(../images/zwgk_bg_8.1.jpg) no-repeat top;}
.zwgk .right .top .Right .program1 .top{height:31px; line-height:31px; background:url(../images/people.jpg) no-repeat 10px center;}
.zwgk .right .top .Right .program1 .top span{font-size:14px; font-weight:bold; color:#4897e4; padding-left:40px;}
.zwgk .right .top .Right .program1 .con{height:194px; padding:10px 5px 0;}
.zwgk .right .top .Right .program2{margin-top:12px; overflow:hidden; height:203px; background:url(../images/zwgk_bg_8.jpg) no-repeat top;}
.zwgk .right .top .Right .program2 .top{height:31px; overflow:hidden; line-height:31px; background:url(../images/zwgk_book.jpg) no-repeat 10px center;}
.zwgk .right .top .Right .program2 .top span{font-size:14px; font-weight:bold; color:#4897e4; padding-left:40px;}
.zwgk .right .top .Right .program2 .con{padding:5px 8px; height:162px;}
.zwgk .right .top .Right .program2 .con .bmgkt{font-size:14px; color:#F60; background:#efefef; line-height:30px; font-weight:bold; text-indent:8px;}
.zwgk .right .top .Right .program2 .con a{display:block; padding:5px 0 5px 20px; font-size:14px; background:url(../images/news_icon.jpg) no-repeat 5px 14px}
.zwgk .right .program3{margin-top:11px; height:172px; overflow: hidden; border:1px solid #ddd;}
.zwgk .right .program3 .Left{width:357px; float:left; height:172px;}
.zwgk .right .program3 .Right{width:357px; float:right; height:172px;}
.zwgk .right .program3 .top{height:31px; overflow:hidden; line-height:31px; overflow:hidden; background:url(../images/zwgk_bg_4.jpg) repeat-x; }
.zwgk .right .program3 .top span{padding:0 12px; font-size:12px; font-weight:bold; height:31px; display:inline-block; float:left;}
.zwgk .right .program3 .top .current{font-size:14px; background:#fff; border-top:2px solid #53c6ff; height:29px; overflow:hidden; border-left:1px solid #dadada; border-right:1px solid #dadada; line-height:28px;}
.zwgk .right .program3 .top .current a{color:#4897e4;}
.zwgk .right .program3 .con{height:133px; padding:8px 10px 0; overflow:hidden;}
.zwgk .right .program3 .con td a{ background:url(../images/news_icon.jpg) no-repeat left center; padding-left:13px; font-size:14px;}
/*---------------------------------------------wsbs---------------------------------------------------*/
.wsbs{width:976px; overflow:hidden;}
.wsbs .Left{width:230px; float:left; overflow:hidden;}
.wsbs .Left .program1{height:173px; overflow:hidden;}
.wsbs .Left .program1 .top{height:31px; background:url(../images/wsbs_bg_1.jpg) no-repeat; overflow:hidden; color:#fff; font-size:14px; font-weight:bold; line-height:31px; padding-left:15px;}
.wsbs .Left .program1 .con{height:130px; border:1px solid #ddd; border-top:0; padding-top:10px;}
.wsbs .Left .program1 .con td span a{width:95px; height:25px; line-height:25px; background:#f3f3f3; border:1px solid #c9c9c9; font-size:14px; display:inline-block;}
.wsbs .Left .program1 .con td span a:hover{width:95px; background:#0087c9; border:1px solid #0087c9; font-size:14px; display:inline-block; color:#fff;}
.wsbs .Left .program2{height:137px; overflow:hidden; margin-top:10px;}
.wsbs .Left .program2 .top{height:31px; background:url(../images/wsbs_bg_1.jpg) no-repeat; overflow:hidden; color:#fff; font-size:14px; font-weight:bold; line-height:31px; padding-left:15px;}
.wsbs .Left .program2 .con{height:95px; border:1px solid #ddd; border-top:0; padding-top:10px;}
.wsbs .Left .program2 .con td span a{width:95px; height:25px; line-height:25px; background:#f3f3f3; border:1px solid #c9c9c9; font-size:14px; display:inline-block;}
.wsbs .Left .program2 .con td span a:hover{width:95px; background:#0087c9; border:1px solid #0087c9; font-size:14px; display:inline-block; color:#fff;}
.wsbs .Left .program3{height:105px; overflow:hidden; margin-top:10px;}
.wsbs .Left .program3 .top{height:31px; background:url(../images/wsbs_bg_1.jpg) no-repeat; overflow:hidden; color:#fff; font-size:14px; font-weight:bold; line-height:31px; padding-left:15px;}
.wsbs .Left .program3 .con{height:60px; border:1px solid #ddd; border-top:0; background:url(../images/zwgk_bg_7.jpg) no-repeat -100px 30px; padding:10px 14px 0;}
.wsbs_search{height:44px; overflow:hidden;}
.bjtj{height:120px; overflow:hidden;}
.web_s_text{width:128px; height:21px; overflow:hidden; background:url(../images/search.jpg) no-repeat; padding:0 5px; margin:0; border:0; line-height:21px;}
.web_s_but{width:56px; height:22px; background:url(../images/button.jpg) no-repeat; padding:0; margin:0; border:0; cursor:pointer;}
.wsbs .Left .bjtj .top{height:22px; overflow:hidden; line-height:22px; border-bottom:2px solid #c31314; background:none; color:#363636; font-size:12px; font-weight:bold; padding:0;}
.wsbs .Left .bjtj .con{height:96px; overflow:hidden; padding:10px 10px 0; line-height:24px; border:0; background:none}
.wsbs .Right{width:738px; float:right; overflow:hidden;}
.wsbs .Right .program1{height:176px; overflow:hidden;} 
.wsbs .Right .program1 .top{height:33px; overflow:hidden; line-height:33px; background:url(../images/wsbs_bg2.jpg) repeat-x; border-right:1px solid #e1d3bf;}
.wsbs .Right .program1 .top .name{float:left; height:33px; overflow:hidden; background:url(../images/wsbs_bg_3.jpg) no-repeat left top; padding-left:55px; color:#333333; font-size:14px; font-weight:bold;}
.wsbs .Right .top .more{float:right; padding-right:10px; font-size:13px;}
.wsbs .Right .top .more a{color:#666;}
.wsbs .Right .top .more a:hover{color:#666; text-decoration:underline;}
.wsbs .Right .program1 .con{height:132px; overflow:hidden; border:1px solid #e1d3bf; border-top:0; padding:10px 8px 0;}
.wsbs .Right .program1 .con .con_top{height:30px; overflow:hidden; line-height:30px; background:url(../images/wsbs_00.jpg) no-repeat; position:relative;}
.wsbs .Right .program1 .con .con_top span{width:162px; height:30px; background:url(../images/wsbs_bg_7.2.png) no-repeat; text-align:center; font-size:14px; font-weight:bold; display:inline-block; float:left;}
.wsbs .Right .program1 .con .con_top span a{color:#333;}
.wsbs .Right .program1 .con .con_top .current{background:url(../images/wsbs_bg_7.1.png)}
.wsbs .Right .program1 .con .con_top .current a{color:#fff;}
#tab161{z-index:90; position:absolute; top:0; left:0;}
#tab162{z-index:80; position:absolute; top:0; left:141px;}
#tab163{z-index:20; position:absolute; top:0; left:282px;}
.wsbs .Right .program1 .con .con_Con{height:80px; overflow:hidden; padding:0px 5px 0; background:#f2f2f2; margin:10px 0;}
.wsbs .Right .program1 .con .con_Con td span a{width:78px; height:23px; overflow:hidden; border:1px solid #dfdfdf; display:block; line-height:23px; text-align:center; font-size:14px;}
.wsbs .Right .program2{height:153px; overflow:hidden; margin-top:10px;} 
.wsbs .Right .program2 .top{height:33px; overflow:hidden; line-height:33px; background:url(../images/wsbs_bg2.jpg) repeat-x; border-right:1px solid #e1d3bf;}
.wsbs .Right .program2 .top .name{float:left; height:33px; overflow:hidden; background:url(../images/wsbs_bg_4.jpg) no-repeat left top; padding-left:55px; color:#333333; font-size:14px; font-weight:bold;}
.wsbs .Right .program2 .con{height:119px; overflow:hidden; border:1px solid #e1d3bf; border-top:0;}
.wsbs .Right .program3{height:270px; overflow:hidden; margin-top:10px;} 
.wsbs .Right .program3 .top{height:33px; overflow:hidden; line-height:33px; background:url(../images/wsbs_bg2.jpg) repeat-x; border-right:1px solid #e1d3bf;}
.wsbs .Right .program3 .top .name{float:left; height:33px; overflow:hidden; background:url(../images/wsbs_bg_5.jpg) no-repeat left top; padding-left:55px; color:#333333; font-size:14px; font-weight:bold;}
.wsbs .Right .program3 .con{height:232px; overflow:hidden; border:1px solid #e1d3bf; border-top:0;}
.wsbs .Right .program3 .con .name1{height:31px; background:url(../images/wsbs_bg_6.jpg) repeat-x bottom; padding:0 20px;}
.wsbs .Right .program3 .con .name1 td{font-size:14px; font-weight:bold;}
.wsbs .Right .program3 #demo td{color:#000;}
/*---------------------------------------------zmhd---------------------------------------------------*/
.zmhd{width:978px; overflow:hidden;  padding:0;}
.zmhd_left{width:286px; float:left; overflow:hidden;}
.zmhd_left .program1{height:236px; overflow:hidden; background:url(../images/zmhd_bg_1.jpg) no-repeat;}
.zmhd_left .program1 .top{height:31px; overflow:hidden; line-height:31px; font-size:14px; font-weight:bold;}
.zmhd_left .program1 .top span{width:128px; height:31px; line-height:31px; padding-left:20px; color:#fff; display:inline-block; float:left;}
.zmhd .more{float:right; padding-right:10px; font-size:12px; font-weight:normal;}
.zmhd_left .program1 .top a{ color:#FFF;}
.zmhd_left .program1 .top a:hover{ color:#FF0;}
.zmhd_left .program1 .con{height:195px; overflow:hidden; padding:10px 8px 0; }
.zmhd_left .program2,.zmhd_left .program3,.zmhd_left .program4{margin-top:10px;}
.zmhd_left .program2 .con td a,.zmhd_left .program3 .con td a,.zmhd_left .program4 .con td a{font-size:14px; background:url(../images/news_icon.jpg) no-repeat left 13px; padding-left:15px; line-height:30px; display:inline-block;}
.zmhd_right{width:679px; float:right; overflow:hidden;}
.zmhd_right .program1{height:150px; overflow:hidden; border:1px solid #ddd; background:url(../images/zmhd_bg_2.jpg) repeat-x top;}
.zmhd_right .program1 .top{height:31px; overflow:hidden;  line-height:31px;}
.zmhd_right .program1 .top span{border-top:2px solid #5aabed; color:#4e9ce6; font-size:14px; font-weight:bold; background:#fff; border-right:1px solid #dadada; padding:0 15px; height:29px; line-height:29px; display:inline-block; float:left;}
.zmhd_right .program1 .con{height:119px; overflow:hidden;}
.zmhd_right .program1 .con .xjtj{ font-size:14px; color:#5893E2; padding-left:15px; font-weight:bold;}
.zmhd_right .program2{margin-top:9px; height:343px; overflow:hidden; border:1px solid #ddd; background:url(../images/zmhd_bg_2.jpg) repeat-x top;}
.zmhd_right .program2 .top{height:31px; overflow:hidden; line-height:31px; overflow:hidden; background:url(../images/zwgk_bg_4.jpg) repeat-x; }
.zmhd_right .program2 .top span{padding:0 12px; font-size:12px; font-weight:bold; height:31px; display:inline-block; float:left;}
.zmhd_right .program2 .top .current{font-size:14px; background:#fff; border-top:2px solid #53c6ff; height:29px; overflow:hidden; border-left:1px solid #dadada; border-right:1px solid #dadada; line-height:28px;color:#4897e4}
.zmhd_right .program2 .top .current a{color:#4897e4;}
.zmhd_right .program2 .con{height:312px; overflow:hidden; padding-left:15px; padding-right:15px;}
.zmhd_right .program3{margin-top:9px; height:343px; overflow:hidden; border:1px solid #ddd; background:url(../images/zmhd_bg_2.jpg) repeat-x top;}
.zmhd_right .program3 .con{height:312px; overflow:hidden; padding-left:15px; padding-right:15px;}
.zmhd_right .program4{margin-top:9px; height:225px; overflow:hidden; border:1px solid #ddd; background:url(../images/zmhd_bg_2.jpg) repeat-x top;}
.zmhd_right .program4 .con{height:194px; overflow:hidden; padding-left:15px; padding-right:15px;}
.zmhd_text{width:547px; height:28px; background:#ffefef; border:1px solid #d2d0d0; font-size:14px; color:#808080; padding:0 5px; line-height:28px;}
.zmhd_but{width:73px; height:30px; cursor:pointer; background:url(../images/zmhd_search.jpg) no-repeat; padding:0; margin:0; border:0; margin-left:15px;}
.zmhd_right .bt{font-weight:bold; color:#970010;}
.zmhd_right .program2 .con td a,.zmhd_right .program3 .con td a,.zmhd_right .program4 .con td a{ background:url(../images/news_icon.jpg) no-repeat left center; padding-left:15px;}
.touch{overflow:hidden; margin-top:10px; height:143px;}
/*---------------------------------------------wzdh---------------------------------------------------*/
.wzdh{width:975px; overflow:hidden;}
.wzdh .top{height:45px; overflow:hidden; background:url(../images/wzdh_topbg.jpg)}
.wzdh .top span{color:#fff; font-size:18px; font-weight:bold; line-height:45px; display:block; width:145px; text-align:center;}
.wzdh .con{padding:18px;}
.wzdh .con a{ font-size:14px;}
.wzdh .program1 a{font-weight:bold; color:#cc0000; float:left;}
.wzdh .program1 img{padding-right:15px; float:left;}
.wzdh .program2{margin-top:20px;}
.wzdh .program2 .dhlist{border-top:none;}
/*---------------------------------------------qyzt---------------------------------------------------*/
.qyzt {
	height:900px;
}
.qyzt .qyimg{
	width:225px;
	overflow:hidden;
	float:left;
	margin:0 0 15px 20px;
}
.qyzt .qyimg img{
	width:225px;
	height:150px;
	border-radius:5px;
}
.qyzt .qyimg span{
	display:block;
	width:230px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:16px;
}
/*分页样式*/

.page_list {
	PADDING:30px;  TEXT-ALIGN: center; clear:both;
}
.page_list A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 3px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.page_list A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.page_list A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.page_list .current {
	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4
}
.page_list .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 3px; BORDER-BOTTOM: #eee 1px solid
}


.mlnh .mlcon1 {
	height:360px;
}
.mlnh .mlcon1 .left{
	float:left;
}
.mlnh .mlcon1 .right{
	float:right;
	width:475px;
}
.mlnh .mlcon1 .right .jj{
	font-size:14px;
	line-height:30px;
	color:#555555;
	padding:0 10px;
}
.mlnh .mlcon1 .right .jj a{
	color:#ff4d00;
}
.mlnh .mlcon1 .right .link{
	margin-top:8px;
}
.mlnh .mlcon1 .right .link a{
	font-size:15px;
	line-height:35px;
	height:35px;
	width:105px;
	color:#555555;
	background:#fff4dc;
	display:block;
	float:left;
	border:solid 1px #f2e7bf;
	text-align:center;
	margin-right:15px;
	margin-bottom:5px;
	margin-top:5px;
}
.mlnh .mlcon1 .right .link a:hover{
	color:#ff4d00;
}
.mlcon4{
	margin:0 5px;
}
.mlcon4 .jd{
	width:225px;
	height:195px;
	margin-top:10px;
}
.mlcon4 .jd span{
	display:block;
	width:100%;
	text-align:center;
	padding-top:8px;
	font-size:16px;
}
.mlcon5{
	padding:0 15px 0 15px;
	height:230px;
	margin:0;
}
.mlcon5 .msgj{
	float:left;
	width:297px;
}
.mlcon5 .msgj .title{
	font-size:16px;
	color:#fe6600;
	padding-bottom:15px;
	background:url(../images/mlgjbg.jpg) no-repeat bottom left;
	position:relative;
	
}
.mlcon5 .msgj .title span{
	float:right;
	position:absolute;
	right:0;
	top:5px;
	font-size:14px;
}
a,img{border:0;}

.accordioCon{width:660px;height:218px;overflow:hidden; float:right;}
.acc dl dd,.acc dl dt{ float:left;display:inline;padding:0;margin:0;}img{ border:none;}
.acc dl dt{ width:0px;overflow:hidden;}
.acc dl dd{ width:53px;height:218px;cursor:pointer;}
/* 2011-08-15 modify */
dd.d1,dd.d2,dd.d3,dd.d4,dd.d5,dd.d6{ background-image:url(../images/tb.gif);background-repeat:no-repeat;}
dd.d1{ background-position:0 0;}
dd.d2{ background-position:-53px 0;}
dd.d3{ background-position:-106px 0;}
dd.d4{ background-position:-159px 0;}
dd.d5{ background-position:-212px 0;}
dd.d6{ background-position:-265px 0;}

.msgj_list{
	margin-top:8px;
}
.msgj_list a{
font-size:14px;
background:url(../images/news_icon.jpg) no-repeat 3px 5px;
padding-left:15px;
}
.news_title{
	font-size:16px;
	font-weight:bold;
	background:url(../images/news_title_bg.jpg) repeat-x;
}
.new_content{
	font-size:14px;
	padding:0 30px 20px 30px;
}
.new_content td{
	font-size:14px;
}
.right_border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E7E4E2;
}
.bshljfwnh{
	margin:10px 0 0 10px;
}
.bshlimg{
	margin:8px 0 0 10px;
}
.bsfimg{
	float:left;
	width:89px;
	text-align:center;
	margin-right:13px;
	line-height:28px;
	font-size:16px;
}

.homehd_tab1{
	width:90px;
	height:29px;
	line-height:29px;
	display:block;
	float:left;
	color:#4897e4;
	font-size:16px;
	text-align:center;
	margin-right:5px;
}
.homehd_tab2{
	width:90px;
	height:29px;
	line-height:29px;
	display:block;
	float:left;
	background:url(../images/hd_tbg2.jpg) no-repeat;
	color:#FFF;
	font-size:16px;
	text-align:center;
	margin-right:5px;
}

#zfgkl{
	width:237px;
	overflow:hidden;
	float:left;
}
#zfgkbtn a{
	display:block;
	width:225px;
	height:58px;
	overflow:hidden;
	background-color:#f7f7f7;
	background-repeat:no-repeat;
	background-position:15px 15px;
	border:solid 1px #e3e3e3;
	font-size:18px;
	color:#2d66a5;
	line-height:58px;
	text-indent:53px;
	font-weight:bold;
	margin:12px 0 0 10px;
	letter-spacing:1px;
}
#zfgkbtn a:hover{
	text-decoration:underline;
}
#zfgkr{
	width:390px;
	overflow:hidden;
	float:left;
	margin:10px 0 0 10px;
}
#zfgkbtn2 a{
	display:block;
	float:left;
	width:119px;
	height:45px;
	line-height:45px;
	text-indent:45px;
	border:solid 1px #e3e3e3;
	font-size:16px;
	margin:0 5px 12px 4px;
	background-repeat:no-repeat;
	background-position:10px 11px;
}
#zfgkbtn3 a{
	display:block;
	width:184px;
	height:53px;
	line-height:53px;
	font-size:18px;
	color:#FFF;
	text-align:center;
	background:url(../images/gkimg15.png);
	margin:0 0 0 5px;
	overflow:hidden;
	float:left;
}
.zt_3l{
	width:970px;
	height:65px;
	overflow:hidden;
	padding-top:15px;
	padding-bottom:7px;
}
.zt_3l a{
	display:block;
	width:316px;
	height:65px;
	overflow:hidden;
	float:left;
}
.gdzt {
	margin: 10px auto 0 auto;
	width: 970px
}
#gdzt_name{
	width:40px;
	height:80px;
	float:left;
	background:#2d66a5;
	font-size:18px;
	color:#FFF;
	text-align:center;
	line-height:35px;
	padding-top:10px;
}
#gdzt_list{
	float:left;
	width:930px;
	height:80px;
	margin-top:5px;
	overflow:hidden;
}
.mr_frbox {  }
.mr_frBtnL {float: left; margin: 25px 10px 0px 10px; cursor: pointer; display: inline; }
.mr_frBtnR { float: right; margin-top: 25px; cursor: pointer; }
.mr_frUl { float: left; height: 80px; width: 800px; }
.mr_frUl ul li { display: inline; float: left; height: 80px; width: 278px; margin-right: 13px; overflow: hidden; }
.mr_frUl ul li img { display: block; }